POST
/affiliate_creator/202607/map_toko_product
Returns mappings from the specified Tokopedia product IDs to the corresponding TikTok Shop product IDs.
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
toko_pids
List of Tokopedia product IDs to map to TikTok Shop product IDs.
Array<integer>
Example
{ "toko_pids": [ 123456 ]}Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
error
Error information
object
code
The code identifying the product ID mapping error.
integer format: int64
message
Error detail information
string
product
List of product data
Array<object>
object
toko_pid
Product id in tokopedia format
integer format: int64
tts_pid
Product id in tts format
integer format: int64
Example
{ "code": 0, "data": { "error": { "code": 1, "message": "empty_product_id" }, "product": [ { "toko_pid": 2177906740, "tts_pid": 1735209287836403000 } ] }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}